.git-quick-stats:analyzer:
  image: arzzen/git-quick-stats:latest
  artifacts:
    paths: 
      - metrics.txt # keep the report
    reports:
      metrics: metrics.txt
  script:
    - apk --update add --no-cache nodejs
    - git-quick-stats --detailed-git-stats > detailed-git-stats.txt
    - git-quick-stats --suggest-reviewers > suggest-reviewers.txt
    - chmod +x ci/metrics/analyze
    - ci/metrics/analyze
    
